/*
Theme Name: JupiterX Child
Description: Jupiter X Child Theme
Author: Artbees
Author URI: https://jupiterx.com
Template: jupiterx
Version: 1.0.0
Text Domain: jupiterx-child
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/



/******** BLOGUE ARCHIVE SHORTCODE ********/


body:not(.single) .jupiterx-post {
    margin-bottom: 0 !important;
}

.jupiterx-main-content{
	padding: 0;
}

.jupiterx-header {
    background: #346a84;
}

.home .jupiterx-header {
    background: transparent;
}

.home_top_banner{
	position: relative !important;
	z-index: 0;
    overflow: hidden;
}

.home_top_banner *{
	position: initial !important;
  text-align: center;
}

.image-four-square{
	position: absolute !important;
	top: 0;
	top: -335px;
    max-width: 1650px;
    left: -632px;
	z-index: -1;
}

.image-four-square img{
	max-width: 1500px !important;
}

.home_top_banner .top_banner_text-box{
	max-width: 455px;
	margin-left: 295px;
}

.home_top_banner p{
	color: #fff;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 4px;
	text-transform: uppercase;
	text-align: center;
}

.home_top_banner p.titre{
	font-size: 60px;
	font-weight: 900;
	margin-bottom: 25px;
}

.home_top_banner a{
	color: #fff;
	font-weight: 700;
	font-size: 23px;
	letter-spacing: 4px;
	padding: 15px;
	background: #346a84;
	border: 2px solid #346a84;
}

.home_top_banner a:hover{
	color: #346a84;
	background: #fff;
}

    
.elementor-2 .elementor-element.home_top_banner > .elementor-container{
	position: relative !important;
}
@media screen and (max-width: 1399px){
	.elementor-2 .elementor-element.home_top_banner > .elementor-container{
		min-height: 700px !important;
	}
	.home_top_banner .top_banner_text-box {
		max-width: 425px;
		margin-left: 215px;
	}
	.image-four-square img {
		max-width: 1250px !important;
	}
	.image-four-square {
		top: -261px;
		left: -490px;
	}
	.home_top_banner p{
		font-size: 20px;
	}
	.home_top_banner p.titre {
		font-size: 60px;
	}
	.home_top_banner a {
		font-size: 20px;
	}
	
}

@media screen and (max-width: 1200px){
	.elementor-2 .elementor-element.home_top_banner > .elementor-container {
		min-height: 600px !important;
	}
	.home_top_banner .top_banner_text-box {
		max-width: 315px;
		margin-left: 153px;
	}
	.image-four-square img {
		max-width: 1050px !important;
	}
	.image-four-square {
		top: -213px;
		left: -372px;
	}
	.home_top_banner p {
		font-size: 16px;
	}
	.home_top_banner p.titre {
		font-size: 40px;
	}
	.home_top_banner a {
		font-size: 16px;
		letter-spacing: 1px;
	}
	/*.jupiterx-site .raven-site-logo img, .jupiterx-site .raven-site-logo svg {
		max-width: 160px;
	}*/
}


@media screen and (max-width: 1040px){
	.jupiterx-header section .menu-item a{
		line-height: 1 !important;
		padding: 15px 20px !important;
	}
	.elementor-133 .elementor-element.elementor-element-72a0d922.raven-nav-menu-stretch .raven-nav-menu-mobile{
		padding: 0;
	}
}

@media screen and (max-width: 767px){
	.image-four-square{
		display: none;
	}
	.home_top_banner .top_banner_text-box {
		max-width: 315px !important;
		margin-left: auto !important;
		margin: auto;
	}
	.home_top_banner{
		background-image: url(/wp-content/uploads/2019/06/home_top_banner_mobile.jpg) !important;
	}
	.home_top_banner p.titre{
		font-size: 40px !important;
		color: #000 !important;
	}
	.home_top_banner p{
		color: #000 !important;
	} 
	
}



/*** INFO SECTION ***/

.section_info{
	padding: 80px 0;
}


.section_info img{
	max-width: 70px !important;
}

.section_info h2{
	color: #346a84;
	letter-spacing: 6px;
	font-weight: 700;
	font-size: 30px;
	text-transform: uppercase;
	max-width: 350px;
	margin:  15px auto 30px;
	text-align: center;
}


.section_info p{
	color: #000;
	font-size: 17px;
	line-height: 27px;
	text-align: center;
	max-width: 700px;
	margin: 0 auto 25px; 
}

.section_info p strong{
	color: #346a84;
	font-weight: 700;
	font-style: italic;
	font-size: 19px;
}

.section_info a{
	text-transform: uppercase;
	letter-spacing: 4px;
	font-weight: 700 !important;
}

.transparent-btn a{
	color: #fff !important;
	background: transparent !important;
	border: 2px solid #fff !important;
	font-size: 21px !important;
	padding: 15px 40px !important;
	font-weight: 500 !important;
	font-style: italic;
}

.transparent-btn a:hover{
	color: #346a84 !important;
	background: #fff !important;
	border: 2px solid #fff !important;
}


#projets-residentiels{
	padding: 200px 0;
}

#projets-residentiels h2{
	color: #fff;
	text-align: center;
	font-weight: 700;
	font-size: 30px;
	text-transform: uppercase;
	margin-bottom: 80px;
}


/******** BLOGUE ARCHIVE SHORTCODE ********/

.blogue-item{
	display: flex;
	margin-bottom: 50px;
}

.blogue-item .blogue-ft-image{
	flex: 0 0 500px;
	height: 190px;
}

.blogue-item .blogue-content{
	display: flex;
	align-items: center;
	height: 190px;
	flex: 1 1 100%;
	padding: 15px 40px;
	background: #fff;
}

.blogue-item .go-to-arrow{
	flex: 0 0 190px;
	height: 190px;
	color: #fff;
	background: #346a84;
	border: 2px solid #346a84;
	font-size: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.blogue-item .go-to-arrow:hover{
	color: #346a84;
	background: #fff;
	border: 2px solid #346a84;
}

.blogue-item h3{
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 15px;
}


.blogue-list {
	padding: 100px 0;
}

.blogue-list h2{
	text-transform: uppercase;
	color: #346a84;
	font-size: 30px;
	margin-bottom: 30px;
}

.blogue-item p.date{
	text-transform: capitalize;
}

.blogue-list h2{
	
}

.blogue-list .read-more-btn-container{
	text-align: right;
}

.blogue-list .read-more-btn-container a{
	color: #fff;
    background: #346a84;
    border: 2px solid #346a84;
    padding: 15px 30px;
    text-transform: uppercase;
    width: 250px;
    display: block;
    margin-left: auto;
    text-align: center;
}

.blogue-list .read-more-btn-container a:hover{
	color: #346a84;
    background: #fff;
    border: 2px solid #346a84;
}

/***** PROJETS SHORTCODE ******/
#projets .elementor-column-wrap.elementor-element-populated{
	padding: 0 !important;
}

.project_carousel{
	display: flex;
	flex-wrap: wrap;
}

.project_carousel .project_item{
	flex: 0 1 25%;
	height: 500px;
	position: relative;
	overflow: hidden;
}

.project_carousel .project_item > div{
	position: absolute;
	right: -45%;
	top: 0;
	height: 100%;
	width: 45%;
	background: #ffcf19;
	padding: 10px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	text-align: right;
	transition:right 0.1s linear;
}

.project_carousel .project_item:hover > div{
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 45%;
	background: #ffcf19;
	padding: 10px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	text-align: right;
	transition:right 0.1s linear;
}

.project_carousel .project_item > div h3{
	color: #000;
	font-size: 16px;
	font-weight: 700;
	text-align: right;
	text-transform: uppercase;
}

.project_carousel .project_item > div p{
	color: #000;
	font-size: 16px;
	text-align: right;
	margin-bottom: 30px;
}

.project_carousel .project_item > div i{
	color: #000;
}
.jupiterx-footer{
	background: #346a84 url('/wp-content/uploads/2019/02/footer_background.jpg') no-repeat center;
	background-size: cover;
}

#prosomo_footer{
	display: flex;
  padding: 100px 0 80px;
}

#prosomo_footer a:hover{
	opacity: 0.7;
}

#prosomo_footer .section1{
	flex: 1 1 33%;
}

#prosomo_footer .section1 img{
	max-width: 260px;
	margin-bottom: 40px;
}


#prosomo_footer .section1 p{
	color: #fff;
	max-width: 280px;
	margin-bottom: 40px;
}

#prosomo_footer .section1 a{
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 25px;
	vertical-align: middle;
	width: 100%;
}

#prosomo_footer .section1 a br{
	display: none;
}

#prosomo_footer .section1 p:last-child{
	margin: 0;
	max-width: 100%;
}

#prosomo_footer .section1 i{
	font-size: 25px;
	margin-left: 15px;
}

#prosomo_footer .section2{
	flex: 1 1 23%;
	padding-top: 30px;
}

#prosomo_footer .section2 .link{
	padding: 10px 0;
}

#prosomo_footer .section2 .link a{
	color: #fff;
	font-size: 18px;
	font-size: 500;
	text-transform: uppercase;
}

#prosomo_footer .section3{
	flex: 1 1 43%;
	padding-top: 10px;
}

#prosomo_footer .section3 h2{
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 3px;
}

#contact-info .col-1,
#contact-info .col-2,
#contact-info .col-3{
	flex: 1 1 33.3333%;
	max-width: 100%;
}


#contact-info .col-1 div,
#contact-info .col-2 div,
#contact-info .col-3 div{
	position: initial;
}

#contact-info .col-1 > div,
#contact-info .col-2 > div,
#contact-info .col-3 > div{
	position: relative;
	height: 170px;
}

#contact-info .col-1 a,
#contact-info .col-2 a,
#contact-info .col-3 a{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
    white-space: normal;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0 65px;
}
#contact-info .col-1 a img,
#contact-info .col-2 a img,
#contact-info .col-3 a img{
    height: 25px;
    margin-top: -25px;
    margin-right: 15px;
}
#contact-info .col-3 a img{
	height: 18px;
}

#contact-info .col-1 a,
#contact-info .col-3 a{
	color: #346a84;
	
}

#contact-info .col-1 a .titre,
#contact-info .col-2 a .titre,
#contact-info .col-3 a .titre{
	font-weight: 400;
}

.jupiterx-footer-widgets{
	border: none;
}

#prosomo_footer .section3 input, #prosomo_footer .section3 textarea{
	width: 100% !important;
	height: 50px;
	color: #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
	border-bottom: none;
	background: transparent;
	font-size: 16px;
	font-weight: 500;
	padding: 5px 12px;
}

#prosomo_footer .section3 textarea{
	border: 1px solid #fff !important;
}

#prosomo_footer .section3 textarea{
	height: 150px;
}

#prosomo_footer .section3 input::-webkit-input-placeholder, #prosomo_footer .section3 textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
#prosomo_footer .section3 input::-moz-placeholder, #prosomo_footer .section3 textarea::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
#prosomo_footer .section3 input:-ms-input-placeholder, #prosomo_footer .section3 textarea:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
#prosomo_footer .section3 input:-moz-placeholder, #prosomo_footer .section3 textarea:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

#prosomo_footer .section3 input[type="submit"]{
	color: #346a84;
	background: #fff;
	border: 1px solid #fff;
	text-transform: uppercase;
	cursor: pointer;
	margin-top: -3px;
}

#prosomo_footer .section3 span.wpcf7-not-valid-tip{
	margin-top: -16px;
    margin-left: 12px;
}

#prosomo_footer .section3 input[type="submit"]:hover{
	color: #fff;
	background: transparent;
	border: 1px solid #fff;
}

#prosomo_footer .section3 .row, #prosomo_footer .section3 .col-sm-6, #prosomo_footer .section3 .col-sm-12{
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

@media screen and (max-width: 1399px){
	#contact-info .col-1 a, #contact-info .col-2 a, #contact-info .col-3 a{
		padding: 0 25px;
	}
}

@media screen and (max-width: 1199px){
	.transparent-btn a {
		padding: 15px 20px !important;
	}
	.project_carousel{
		flex-wrap: wrap;
	}
	.project_carousel .project_item{
		height: 275px;
		flex: 1 1 50%;
	}
	.blogue-item .blogue-ft-image{
		flex: 0 0 325px;
	}
	.blogue-item h3{
		font-size: 16px;
	}
	#contact-info .col-1, #contact-info .col-2, #contact-info .col-3{
		flex: 1 1 100%;
	}
	
	#contact-info .col-2{
		background: #346a84;
	}
	#contact-info .col-1 > div, #contact-info .col-2 > div, #contact-info .col-3 > div {
		height: 100px;
	}
	/*.jupiterx-site-navbar .jupiterx-navbar-brand-img {
		max-width: 200px;
		height: auto;
	}
	.jupiterx-site-navbar .navbar-nav .nav-link{
		font-size: 16px;
	}
	.jupiterx-site-navbar .navbar-nav .nav-link {
		line-height: 25px;
	}
	.jupiterx-site-navbar .navbar-nav .button-menu a {
		padding-left: 5px;
		padding-right: 5px;
	}*/
	.image-four-square img {
		max-width: 925px !important;
	}
	.elementor-2 .elementor-element.home_top_banner > .elementor-container {
		min-height: 500px !important;
	}
	.image-four-square {
		top: -200px;
		left: -350px;
	}
	.home_top_banner .top_banner_text-box {
		max-width: 315px;
		margin-left: 175px;
	}
	.home_top_banner a {
		padding: 10px;
	}
	#contact-info .col-1 a p, #contact-info .col-2 a p, #contact-info .col-3 a p{
		margin:0;
	}
	#contact-info .col-1 a img, #contact-info .col-2 a img, #contact-info .col-3 a img {
		margin-top: -15px;
	}
}

@media screen and (max-width: 991px){
	.blogue-item{
		flex-wrap: wrap;
	}
	.blogue-item .blogue-ft-image{
		flex: 1 1 100%;
		height: 350px;
	}
	.blogue-item .go-to-arrow {
    	flex: 1 1 100%;
		height: 75px;
		font-size: 30px;
	}
	.transparent-btn a {
		font-size: 16px !important;
	}
	/*.jupiterx-site-navbar .jupiterx-navbar-brand-img {
		max-width: 115px;
	}*/
	.section_info a{
		letter-spacing: 1px;
		font-size: 16px !important;
    	padding: 10px 20px !important;
	}
	.section_info h2 {
		letter-spacing: 1px;
		font-size: 20px;
	}
	.section_info p{
		font-size: 16px;
	}
	#prosomo_footer .section1 img {
		max-width: 200px;
    	margin-bottom: 0px;
	}
	#prosomo_footer .section1 p {
		max-width: 200px;
	}
	#prosomo_footer .section2 .link a {
		font-size: 16px;
	}
	.jupiterx-site-navbar{
		background: #346a84;
	}
}

@media screen and (max-width: 767px){
	.jupiterx-header{
		background: #346a84 !important;
	}
	.elementor-2 .elementor-element.home_top_banner > .elementor-container{
		min-height: 300px !important;
	}
	.transparent-btn{
		text-align: center !important;
	}
	#prosomo_footer{
		flex-wrap: wrap;
		padding: 40px 0;
	}

	#prosomo_footer .section{
		flex: 1 1 100%;
	}

	#contact-info .col-1 a, #contact-info .col-2 a, #contact-info .col-3 a{
		font-size: 16px;
		justify-content: flex-start;
	}
	.blogue-list .read-more-btn-container{
		text-align: center;
	}
	.blogue-list .read-more-btn-container a{
		margin-right: auto;
	}
}

.jupiterx-header-stick .jupiterx-header section{
	background: #346a84;
}

.jupiterx-header section .menu-item a{
	font-size: 16px !important;
	font-weight: 900 !important;
	line-height: 40px;
}

.jupiterx-header section .menu-item-364 a{
	color: #fff !important;
	background: #346a84 !important;
	border: 2px solid #346a84 !important;
	line-height: 36px;
}

.jupiterx-header section .menu-item-364 a:hover{
	color: #346a84 !important;
	background: #fff !important;
	border: 2px solid #346a84 !important;
}

@media screen and (min-width:1025px) {
.home.page-id-2.jupiterx-header-sticked.jupiterx-header-sticky.jupiterx-header-stick .jupiterx-header section .menu-item.menu-item-object-page a{
	color: #fff !important;
}
}

/*.home.page-id-2.jupiterx-header-sticked.jupiterx-header-sticky.jupiterx-header-stick .jupiterx-header section .menu-item.menu-item-object-page.menu-item-364 a{
	color: #346a84 !important;
	background: #fff !important;
	border: 2px solid #fff !important;
}

.home.page-id-2.jupiterx-header-sticked.jupiterx-header-sticky.jupiterx-header-stick .jupiterx-header section .menu-item.menu-item-object-page.menu-item-364 a:hover{
	color: #fff !important;
	background: #346a84 !important;
	border: 2px solid #fff !important;
}*/




.jupiterx-header section .elementor-hidden-phone.elementor-widget{
	display: none;
}

.jupiterx-header-stick .jupiterx-header .raven-site-logo img{
	max-width: 155px;
}
.gallery-item .gallery-icon{
	max-height: 185px;
    overflow: hidden;
}

/*** normal pages ***/

.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item{
	color: #fff !important;
}

.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item:hover{
    border-color: #fff !important;
}

.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item-active{
	color: #fff !important;
    border-color: #fff !important;
}

.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item{
	color: #346a84 !important;
	background: #fff !important;
    border-color: #fff !important;
}

.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item:hover{
	color: #fff !important;
	background: transparent !important;
    border-color: #fff !important;
}

/*** home page ***/

.home .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item{
	color: #000 !important;
}

.home .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item:hover{
    border-color: #000 !important;
}

.home.page-id-2.jupiterx-header-sticked.jupiterx-header-sticky.jupiterx-header-stick .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item:hover{
    border-color: #fff !important;
}

.home .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item-active{
	color: #000 !important;
  border-color: #000 !important;
}

/*.home .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item{
	color: #fff !important;
	background: #346a84 !important;
    border-color: #346a84 !important;
}

.home .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item:hover{
	color: #346a84 !important;
	background: #fff !important;
    border-color: #346a84 !important;
}*/

.home.page-id-2.jupiterx-header-sticked.jupiterx-header-sticky.jupiterx-header-stick .jupiterx-header section .menu-item.menu-item-object-page.menu-item-364 a{
	color: #346a84 !important;
    background: #ffcf19 !important;
    border-color: #ffcf19 !important;
}

.home.page-id-2.jupiterx-header-sticked.jupiterx-header-sticky.jupiterx-header-stick .jupiterx-header .elementor-133 section .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-364 a:hover{
	color: #ffcf19 !important;
    background: transparent !important;
	border-color: #ffcf19 !important;
}


.home .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item{
	color: #346a84 !important;
    background: #ffcf19 !important;
    border-color: #ffcf19 !important;
}

.home .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item:hover{
	color: #346a84 !important;
	background: #fff !important;
	border-color: #346a84 !important;

}

.projet-list{
	padding: 100px 0;
}

img.img-accordeon {
    position: absolute;
    bottom: 35px;
    right: 75px;
    opacity: 0.5;
}

img.img-2-accordeon {
    position: absolute;
    bottom: 35px;
    right: 75px;
    opacity: 0.5;
}

img.img-3-accordeon {
    position: absolute;
    bottom: 5px;
    right: 75px;
    opacity: 0.5;
}

img.img-4-accordeon {
    position: absolute;
    bottom: 35px;
    right: 75px;
    opacity: 0.5;
}

#accordeon-section .elementor-tab-content {
    position: relative;
}

/*.page-id-265 .elementor-location-header {
    background: transparent;
    background-image: url("/wp-content/uploads/2019/05/bg-groupe-pm-a-propos.png");
}
*/
.txt-a-propos {
    max-width: calc(660px - 20px);
    margin: auto;
}

/*.page-id-265 .jupiterx-header {
    background: transparent;
}*/

.page-id-265 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item,
.page-id-175 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item,
.page-id-157 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item,
.page-id-365 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item,
.page-id-354 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item{
	color: #346a84 !important;
	background: #ffcf19 !important;
  	border-color: #ffcf19 !important;
}

.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item{
	color: #346a84 !important;
	background: #ffcf19 !important;
  	border-color: #ffcf19 !important;
}

.page-id-265 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item:hover,
.page-id-175 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item:hover,
.page-id-157 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item:hover,
.page-id-365 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item:hover,
.page-id-354 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item:hover{
    color: #ffcf19 !important;
    background: transparent !important;
}

.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item:hover{
    color: #ffcf19 !important;
    background: transparent !important;
	border-color: #ffcf19 !important;

}

/*.page-id-354 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item{
	color: #fff !important;
	background: #346a84  !important;
  border-color: #346a84 !important;
}

.page-id-354 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li.menu-item-364 > a.raven-menu-item:hover {
    color: #346a84 !important;
    background: transparent !important;
}*/

.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item {
    padding: 5px 15px !important;    
}

.cta-flex {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 50px 10px;
}

.cta-flex p {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  line-height: 27px;
  margin-bottom: 0;
}

span.color-blue {
    color: #346a84;
}

.cta-flex img {
    height: 40px !important;
    width: auto !important;
}

h3.emp-name {
    font-size: 18px !important;
    font-weight: 700 !important;
    color: #40758f;
    padding-top: 10px;
}

.img-bg-team {
    position: absolute;
    bottom: -11px;
    right: 180px;
}

/*.page-id-354 .jupiterx-main-content, 
.page-id-157 .jupiterx-main-content {
    padding: 0;
    background-color: #eff0f0;
}*/

/*.page-id-354 .jupiterx-header, 
.page-id-157 .jupiterx-header {
    background: #eff0f0;
}*/

/*.page-id-354 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item, 
.page-id-157 .elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item {
    color: #000 !important;
}
*/
.txt-sec-1 h4 {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 2px;
}

.flex-sec {
    display: flex;
    align-items: center;
    line-height: 35px;
}

.flex-sec p {
    margin-bottom: 0;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    font-family: Montserrat;
    padding-left: 15px;
}


.flex-btn p {
    margin-bottom: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    font-family: Montserrat;
	white-space: nowrap;
}

.flex-btn img {
  padding-right: 30px;
}

.flex-btn.contact img {
  padding-right: 20px;
}

.flex-btn {
    display: flex;
    align-items: center;
    line-height: 35px;
    padding: 10px 0;

    
}

.flex-btn.contact {
    background-color: #346a84;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 10px 20px;
}

.flex-btn.contact:hover {
    background-color: transparent;
    border: 1px solid #346a84;
    border-radius: 10px;
    padding: 10px 20px;
}

.green .flex-btn {
    border: none;
    background-color: transparent;
}

/*.green .flex-btn:hover {
    border: 1px solid #fff;
}*/

.green .flex-btn p {
    color: #fff;
}

/*.flex-btn:hover {
    background-color: transparent;
}*/

.flex-btn:hover p {
    color: #40758f;
}

.flex-link.green .flex-btn:hover p {
    color: #fff;
}

.flex-link {
  display: flex;
}

.flex-link img.regular-icon {
    display: initial;
}

.flex-btn img.regular-icon.contact {
    display: none;
}

.flex-link img.hover-icon.contact {
    display: initial !important;
}

/*.flex-link:hover img.regular-icon {
    display: none;
}*/

.flex-btn:hover img.regular-icon.contact {
    display: initial !important;
}

.flex-btn:hover img.hover-icon.contact {
    display: none !important;
}


.no-margin {
    margin-bottom: 0 !important;
}

.pad-left .elementor-element-populated {
    padding-left: 0 !important;
}

#contact-form input, #contact-form textarea {
    width: 100%;
    margin-bottom: 15px;
    padding: 12px 15px;
    border: 1px solid #b5b5b5;
    border-radius: 5px;
    font-size: 14px;
    font-family: Montserrat;
    background-color: transparent;
}

#contact-form input[type=submit] {
    color: #fff !important;
    background-color: #346a84;
    text-transform: uppercase;
}

#contact-form input[type=submit]:hover {
    color: #346a84 !important;
    background-color: transparent;
    text-transform: uppercase;
}

.jupiterx-subfooter {
    padding-top: 40px;
    padding-bottom: 30px;
    background: #e2e3e4 !important;
    text-align: center;
}

.jupiterx-subfooter-copyright {
    color: #000;
    font-family: Montserrat;
    font-weight: 600;
    letter-spacing: 1.5px;
}

.jupiterx-subfooter .col-md-auto {
  width: 100%;
}

.txt-sec-projet-1 h4 {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 0;
}

.vert-gradient {
    background: #58595b !important;
}

.no-margin-bt .elementor-element-populated {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.section-projets .vert-gradient .elementor-element-populated {
    max-width: 1250px;
    margin: auto;
}

.section-projets .slider-projets-top .elementor-element-populated {
    padding:0 !important;
}

.slider-projets-top .elementor-slick-slider .slick-prev,
.slider-projets-top .elementor-slick-slider .slick-next {
    border: 1px solid #58595b !important;
    border-radius: 50%;
    background-color: #58595b;
    opacity: 1;
    width: 28px;
    height: 28px;

}

.slider-projets-top .elementor-slick-slider .slick-prev:hover,
.slider-projets-top .elementor-slick-slider .slick-next:hover {
    border: 1px solid #346a84 !important;
    background-color: #346a84;
}

.slider-projets-top .elementor-slick-slider .slick-next:focus, .slider-projets-top .elementor-slick-slider .slick-next:hover,
.slider-projets-top .elementor-slick-slider .slick-prev:focus, .slider-projets-top .elementor-slick-slider .slick-prev:hover {
    background: #346a84;
}

.slider-projets-top .elementor-element {
  margin-bottom: 0 !important;
}

.txt-bg-green {
    max-width: 560px;
    margin: auto;
}

.flex-btn.contact.btn-yellow-menu {
    background-color: #346a84;
    border-radius: 0;
    border:2px solid #346a84;
    padding: 7px 20px;
}


.flex-btn.contact.btn-yellow-menu:hover {
    background-color: #fff;
}

.jupiterx-header-sticked .flex-btn.contact.btn-yellow-menu, 
.page-id-157 .flex-btn.contact.btn-yellow-menu, 
.page-id-175 .flex-btn.contact.btn-yellow-menu,
.page-id-265 .flex-btn.contact.btn-yellow-menu,
.page-id-354 .flex-btn.contact.btn-yellow-menu,
.page-id-365 .flex-btn.contact.btn-yellow-menu,
.page-id-1198 .flex-btn.contact.btn-yellow-menu {
    background-color: #ffcf19;
    border: 2px solid #ffcf19;
}

.jupiterx-header-sticked .flex-btn.btn-yellow-menu img.regular-icon.contact,
.page-id-157 .flex-btn.btn-yellow-menu img.regular-icon.contact,
.page-id-175 .flex-btn.btn-yellow-menu img.regular-icon.contact,
.page-id-265 .flex-btn.btn-yellow-menu img.regular-icon.contact,
.page-id-354 .flex-btn.btn-yellow-menu img.regular-icon.contact,
.page-id-365 .flex-btn.btn-yellow-menu img.regular-icon.contact,
.page-id-1198 .flex-btn.btn-yellow-menu img.regular-icon.contact {
    display: initial;
}

.jupiterx-header-sticked .flex-btn.btn-yellow-menu:hover img.regular-icon.contact, 
.page-id-157 .flex-btn.btn-yellow-menu:hover img.regular-icon.contact, 
.page-id-175 .flex-btn.btn-yellow-menu:hover img.regular-icon.contact,
.page-id-265 .flex-btn.btn-yellow-menu:hover img.regular-icon.contact,
.page-id-354 .flex-btn.btn-yellow-menu:hover img.regular-icon.contact,
.page-id-365 .flex-btn.btn-yellow-menu:hover img.regular-icon.contact,
.page-id-1198 .flex-btn.btn-yellow-menu:hover img.regular-icon.contact {
    display: none !important;
}

.jupiterx-header-sticked .flex-btn.contact.btn-yellow-menu img.hover-icon.contact, 
.page-id-157 .flex-btn.contact.btn-yellow-menu img.hover-icon.contact, 
.page-id-175 .flex-btn.contact.btn-yellow-menu img.hover-icon.contact,
.page-id-265 .flex-btn.contact.btn-yellow-menu img.hover-icon.contact, 
.page-id-354 .flex-btn.contact.btn-yellow-menu img.hover-icon.contact, 
.page-id-365 .flex-btn.contact.btn-yellow-menu img.hover-icon.contact,
.page-id-1198 .flex-btn.contact.btn-yellow-menu img.hover-icon.contact {
    display: none !important;
}

.jupiterx-header-sticked .flex-btn.contact.btn-yellow-menu:hover img.hover-icon.contact, 
.page-id-157 .flex-btn.contact.btn-yellow-menu:hover img.hover-icon.contact, 
.page-id-175 .flex-btn.contact.btn-yellow-menu:hover img.hover-icon.contact,
.page-id-265 .flex-btn.contact.btn-yellow-menu:hover img.hover-icon.contact, 
.page-id-354 .flex-btn.contact.btn-yellow-menu:hover img.hover-icon.contact, 
.page-id-365 .flex-btn.contact.btn-yellow-menu:hover img.hover-icon.contact,
.page-id-1198 .flex-btn.contact.btn-yellow-menu:hover img.hover-icon.contact {
    display: initial !important;
}

.jupiterx-header-sticked .flex-btn.contact.btn-yellow-menu:hover, 
.page-id-157 .flex-btn.contact.btn-yellow-menu:hover, 
.page-id-175 .flex-btn.contact.btn-yellow-menu:hover,
.page-id-265 .flex-btn.contact.btn-yellow-menu:hover,
.page-id-354 .flex-btn.contact.btn-yellow-menu:hover,
.page-id-365 .flex-btn.contact.btn-yellow-menu:hover,
.page-id-1198 .flex-btn.contact.btn-yellow-menu:hover  {
    background-color: transparent;
    border: 2px solid #fff;
}

.jupiterx-header-sticked .flex-btn.contact.btn-yellow-menu p, 
.page-id-157 .flex-btn.contact.btn-yellow-menu p, 
.page-id-175 .flex-btn.contact.btn-yellow-menu p,
.page-id-265 .flex-btn.contact.btn-yellow-menu p,
.page-id-354 .flex-btn.contact.btn-yellow-menu p,
.page-id-365 .flex-btn.contact.btn-yellow-menu p,
.page-id-1198 .flex-btn.contact.btn-yellow-menu p {
	color: #346a84;
}

.jupiterx-header-sticked .flex-btn.contact.btn-yellow-menu:hover p, 
.page-id-157 .flex-btn.contact.btn-yellow-menu:hover p, 
.page-id-175 .flex-btn.contact.btn-yellow-menu:hover p,
.page-id-265 .flex-btn.contact.btn-yellow-menu:hover p,
.page-id-354 .flex-btn.contact.btn-yellow-menu:hover p,
.page-id-365 .flex-btn.contact.btn-yellow-menu:hover p,
.page-id-1198 .flex-btn.contact.btn-yellow-menu:hover p {
	color: #fff;
}



.menu-item-type-custom a.raven-menu-item {
	display: none;
}

.raven-nav-menu-horizontal .raven-nav-menu a {
    padding: 0px 20px;
}

.promotion-titre {
    display: flex;
    align-items: center;
    padding-bottom: 15px;
}

.promotion-titre hr {
    border: 2px solid #ffcf19;
    width: 100%;
    margin-left: 20px;
}

p.ss-titre-promotion {
    color: #fff;
    padding: 5px 0 10px 0;
    margin-bottom: 0;
    font-size: 28px;
}

.num-btn, .map-btn {
    width: auto;
    height: 25px !important;
}

.promotion-titre img {
    width: 30px;
    margin-right: 20px;
}

.promotion-titre h4 {
    margin-bottom: 0;
    text-transform: uppercase;
    color: #ffcf19 !important;
    font-size: 28px !important;
    letter-spacing: 3px !important;
    font-weight: 700 !important;
}

.slider-natura {
    margin-bottom: 0 !important;
}

img.logo-natr {
    width: 375px;
    padding-top: 20px;
    padding: 20px 15px 50px 15px;}

#contact-form.projet-form {
    margin: 0 20px;
}

#contact-form.projet-form input, #contact-form.projet-form textarea {
    color: #fff;
    border: 1px solid #fff;
}

#contact-form.projet-form input[type=submit] {
    color: #359d77 !important;
    background-color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    padding: 18px 0;
}

#contact-form.projet-form input[type=submit]:hover {
    color: #fff !important;
	background-color: transparent;

}

#contact-form.projet-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
#contact-form.projet-form ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
#contact-form.projet-form :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
#contact-form.projet-form :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.slider-natura i.eicon-chevron-right, .slider-natura i.eicon-chevron-left {
    background-color: #359d77;
    border-radius: 50%;
}

.no-pad .elementor-element-populated {
    padding: 0 !important;
}

.sec-gris-ss-projet {
    display: flex;
    align-items: center;
}

.sec-gris-ss-projet img {
    width: 130px;
    height: auto;
	padding-right: 15px;
}

.sec-gris-ss-projet p {
    margin-bottom: 0;
    max-width: 295px;
    color: #359d77;
    font-size: 17px;
}

a.btn-lien-projet p {
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    color: #e2e3e4;
    margin-bottom: 0;
}

a.btn-lien-projet {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	padding: 15px 10px;
}

a.btn-lien-projet img {
    width: 30px;
    height: auto;
    padding-bottom: 10px;
}

@media screen and (min-width:768px) {

.flex-info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
}

a.flex-link.green.pad-1 {
    padding-right: 80px;
}

.bloc-bg-green {
    max-width: 580px;
    margin: 0 0 0 auto;
}

.jupiterx-site .raven-site-logo img, .jupiterx-site .raven-site-logo svg {
		max-width: 160px;
}

@media screen and (max-width:767px) {
.project_carousel .project_item{
		height: 380px;
		flex: 1 1 100%;
	}
  
  .blogue-item .blogue-content {
    padding: 25px 20px;
    height: auto;
}
	
	p.ss-titre-promotion {
    font-size: 25px;
}
	
	.sec-gris-ss-projet {
    justify-content: center;
}
 
}


@media screen and (min-width:768px) and (max-width:991px) {

.blogue-item .blogue-content {
    padding: 30px 40px 15px 40px;
    height: auto;
}
}

.slider-realisations .elementor-element-populated {
    padding: 0px !important;
}

@media screen and (max-width:1024px) {

  .bloc-bg-green {
    margin: initial !important;
    max-width: 735px;

}
}

@media screen and (min-width:1025px) and (max-width:1199px) {
  .col-width-response {
   	width: 100% !important;
}
	.width-responsive {
	width: 0% !important;	
	}
}


@media screen and (min-width:992px) {
  .blogue-item .blogue-ft-image {
    padding: 30px 40px 15px 40px !important;
    height: auto;
}
  .blogue-item .blogue-content {
    height: auto;
}
 
  .blogue-item .go-to-arrow {
    height: auto;
}
}


@media screen and (min-width:768px)  {
.width-btn-home a {
	width: 500px !important;
}
}

@media screen and (min-width: 768px) and (max-width:991px) {
.width-btn-home a {
    width: 360px !important;
}
}

@media screen and (min-width: 992px) and (max-width:1060px) {
.width-btn-home a {
    width: 460px !important;
}
}


@media screen and (max-width:767px)  {

.slider-natura .elementor-repeater-item-6a5fbb7 .slick-slide-bg {
	background-image: url('/wp-content/uploads/2019/06/img-slider-mobile.jpg') !important;
	}
}

@media screen and (min-width:768px) and (max-width:1024px)  {

.slider-natura .elementor-repeater-item-6a5fbb7 .slick-slide-bg {
	background-image: url('/wp-content/uploads/2019/06/img-slider2.jpg') !important;
	}}

@media screen and (min-width:1025px) and (max-width:1250px)  {

.slider-natura .elementor-repeater-item-6a5fbb7 .slick-slide-bg {
	background-image: url('/wp-content/uploads/2019/06/img-slider3-1.jpg') !important;
	}}

.postid-1112 header.jupiterx-post-header .jupiterx-post-image {
    margin-bottom: 0;
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 0;
	}

@media screen and (min-width:1025px) and (max-width:1040px)  {
	.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item {
    padding: 33px 11px !important;
}
}

@media screen and (min-width:1025px) and (max-width:1189px)  {
	.jupiterx-header section .menu-item a {
    font-size: 15px !important;
}
	 .raven-nav-menu li {
    margin-right: 0 !important;
}
	.flex-btn.btn-yellow-menu p {
    font-size: 16px;
}
	
	.jupiterx-header section .menu-item a {
    padding: 15px 0 15px 20px !important;
}
}

@media screen and (min-width:1041px) and (max-width:1189px)  {
	.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item {
    padding: 20px 13px !important;
}
}

.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item {
    padding: 0 15px !important;
}


.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-horizontal .raven-nav-menu > li:not(:last-child) {
    margin-right: 13px;
    display: flex;
}

@media screen and (min-width:1024px) and (max-width:1100px)  {

.elementor-133 .elementor-element.elementor-element-72a0d922 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item {
    padding: 0 12px !important;
	}}